/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
table { border-collapse: collapse; border-spacing: 0; }
strong { font-weight: 600; }

/* ================================================================================
	#Site Styles
================================================================================ */
html,
body { height: 100%; }
body { background: url("../img/background.jpg") no-repeat scroll center top #0b0504; font-family: 'Avant-gardebook', serif; font-size: 15px; line-height: 1.33; color: #fff; }


h3 { font-size: 30px; color: #666; font-weight: normal; }
h6 { font-size: 13px; line-height: 2.31; color: #666; font-weight: normal; text-transform: uppercase; }

.editor ol,
.editor ul { padding: 10px; margin: 0; list-style-position: inside; }

.editor p { padding-bottom: 12px; padding-top: 10px; }

header.main, nav.main, section#main, footer.main { width:980px; margin: 0 auto; position: relative; overflow: auto; }
header.main { padding:10px 0; }
header.main #logo {	float:left; }
header.main form { float: right; }

nav.main {	background:#3399CC;	color:#FFF;	font-weight: bold; }
nav.main ul li {	display:block;	float:left; }
nav.main ul li a { display:block; padding:10px; color:#FFF; text-decoration: none; }
nav.main ul li a:hover { background:#297AA3; }
nav.main ul ul { display:none; }

section#main { padding:10px 0; }
section#main #content {	float:left;	width:75%;	margin-right: 5%; }
section#main #sidebar { float:left; width:20%; }

footer.main { border-top:1px solid #CCC; padding:10px 0; }
footer.main nav { float:left; }
footer.main nav ul li { display:block; float:left; }
footer.main nav ul li a { display:block; padding-right: 10px; margin-right:10px; border-right: 1px solid #CCC; color:#3399CC; }
footer.main nav ul li:last-child a { border-right: 0; }
footer.main nav ul li a:hover { color:#297AA3; }
footer.main nav ul ul {	display:none; }
footer.main .legal { float:right; }

      @font-face {
                        font-family: 'Avant-gardebook';
                        src: url('../fonts/Avantgardebook.eot');
       }

      @font-face {
                        font-family: 'Avant-gardebook';
                        src: url('../fonts/Avantgardebook.woff') format('woff'),
                        url('../fonts/Avantgardebook.svg#Avant-gardebook') format('svg');
       }

      h1 { font-family: "Avant-gardebook", serif }

      h2 { font-family: "Avant-gardebook", serif }

      h3 { font-family: "Avant-gardebook", serif }

      h4 { font-family: "Avant-gardebook", serif }

      h5 { font-family: "Avant-gardebook", serif }

      h6 { font-family: "Avant-gardebook", serif }

      body { font-family: "Avant-gardebook", serif }

/* ================================================================================
	#Helpers
================================================================================ */
.alignleft { float: left; margin-right: 5px; }
.alignright { float: right; margin-left: 5px; }

.clearfix:before,
.clearfix:after { display: table; content: ''; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

/* ================================================================================
	#Containers
================================================================================ */
.wrapper { position: relative; min-height: 100%; }
.shell { width: 1200px; margin: 0 auto; }

/* ================================================================================
	#Transitions
================================================================================ */
.socials [class^="icon-"],
.email a,
.address a,
.footer-nav a,
.footer-bottom a {
	-moz-transition: .2s;
	-webkit-transition: .2s;
	-o-transition: .2s;
	transition: .2s;
}

.nav ul ul {
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
	transition: .5s;
}

/* ================================================================================
	#Icons
================================================================================ */
[class^="icon-"] { display: inline-block; font-size: 0; line-height: 0; vertical-align: middle; }
.socials [class^="icon-"] { position: relative; top: 0; width: 40px; height: 40px; }
.socials [class^="icon-"]:hover { top: -5px; }

.icon-facebook { background: url(../img/facebook.png) 0 0 no-repeat; }
.icon-twitter { background: url(../img/twitter.png) 0 0 no-repeat; }
.icon-googleplus { background: url(../img/googleplus.png) 0 0 no-repeat; }
.icon-linkedin { background: url(../img/linkedin.png) 0 0 no-repeat; }


.icon-menu { display: none; width: 40px; height: 40px; background: url(../img/menu2.png) 0 0 no-repeat; cursor: pointer; -webkit-background-size: 40px 40px; background-size: 40px 40px; }

/* ================================================================================
	#Buttons
================================================================================ */
.btn,
.editor .btn { display: inline-block; height: 50px; padding: 10px 25px; margin: 0; border: 0;  background: #C84C10; font-size: 18px; color: #fff; text-align: center; cursor: pointer; vertical-align: middle; }
form.styled .btn:hover { opacity: .8; filter: alpha(opacity=80); }

/* ================================================================================
	#Header
================================================================================ */
.header { position: relative; z-index: 3; border-bottom: 1px solid #d67316; background: #000; }
.header .shell { height: 148px; }
.header-right { float: right; padding-top: 25px; color: #fff; text-align: right; }

.logo { overflow: hidden; float: left; display: block; width: 210px; height: 137px; margin: 10px 0 0 8px; background: url(../img/logo.png) 0 0 no-repeat; text-indent: 100%; white-space: nowrap; }

.cart { padding-bottom: 15px; }
.cart > span { display: inline-block; padding-left: 30px; background: url(../img/cart.png) 0 0 no-repeat; font-size: 15px; }

.contacts { height: 25px; margin-top: 5px; font-size: 20px; line-height: 25px; }
.contacts a { color: #fff; text-decoration: none; }
.contacts a:hover { /* color: #482f2a; */ opacity: 0.8; }
.phone { display: inline-block; padding: 0 15px 0 50px; background: url(../img/phone.png) 0 center no-repeat; }
.email { display: inline-block; padding-left: 55px; background: url(../img/email.png) 0 center no-repeat; }

.header-mobile { display: none; height: 125px; padding-top: 150px; text-align: center; }
.header-mobile .contacts span { margin-bottom: 10px; color: #fff; }

/* ================================================================================
	#Navigation
================================================================================ */
.nav { position: relative; z-index: 7; height: 75px; box-shadow: 0 0 4px 2px rgba(0,0,0,.55); }
.nav .shell { background: transparent; }
.nav ul { list-style: none outside none; }
.nav .shell > ul > li { position: relative; display: inline-block; *display: inline; *zoom: 1; }
.nav .shell > ul > li:first-child { margin: 0 7px 0 30px; }
.nav .shell > ul > li ~ li { padding-left: 50px; }
.nav .shell > ul > li > a { display: block; padding: 0 17px; font-size: 18px; line-height: 65px; color: #fff; text-decoration: none; }
.nav .shell > ul > li.current a,
.nav .shell > ul > li:hover a { color: #fff; }
.nav .shell > ul > .has-dropdown:hover > a { background: #c0691b; }

.nav ul ul { position: absolute; left: 50px; top: 50%; z-index: 99; width: 225px; border-width: 1px 0; border-style: solid; border-color: #c0691b; background: #c0691b; background: rgba(192,105,27,.9); opacity: 0; filter:alpha(opacity=0); visibility: hidden; display: none\9; visibility: visible\9; }
.nav ul ul li ~ li { border-top: 1px solid #dc9351; }
.nav ul ul a { display: block; padding: 8px 15px 10px; font-size: 16px; color: #fff; text-decoration: none; }
.nav ul ul a:hover { background: #eea914; }

.nav .shell > ul > .has-dropdown:hover ul { top: 100%; opacity: 1; filter:alpha(opacity=100); visibility: visible; display: block\9; }

.icon-menu { display: none; }

/* ================================================================================
	#Banner
================================================================================ */
.banner { height: 445px; background: transparent; overflow: hidden; position: relative; }
.banner .shell { position: relative; overflow: hidden; padding: 0 !important; }
.banner .shell img { display: block; max-width:100%; height:auto; width:100%; }
.banner-image { position: absolute; bottom: 0; right: -8px; z-index: 1; }
.banner-entry { position: absolute; bottom: 4px; left: 0; right: 0; padding: 30px 0 40px 25px; line-height: 1em; }
.banner-entry-inner { width: 100%; margin: 0 auto; padding: 0 10px 0 20px; font-size: 34px; color: #666; text-shadow: 1px 1px 1px rgba(255,255,255,75); text-align: left; opacity: 1 !important; }
/* .banner-entry {	background: #fff; opacity: .5; } */
span-orange { color: #EA8323;}

.slide-inner-content {
    padding: 0 5px 0 30px;
    background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
    border-radius: 5px;
    color: #fff;
    padding: 7px 0 0;
    width: 1200px;
    position: absolute;
    bottom: 0;
}
.slide-inner-content h3 {
    color: #fff !important;
    font-size: 19px;
    line-height: 2.2;
    margin-bottom: 16px !important;
    text-align: center;
}

/* ================================================================================
	#Free Shipping
================================================================================ */


.freeshipping-home { text-align: center; padding: 24px 0 0; margin: 0 auto; font-size: 24px; }
.freeshipping { text-align: center; padding: 0 0 24px; margin: 0 auto; font-size: 24px; }


/* ================================================================================
	#Main
================================================================================ */
.content { width: 850px; }
.content-left { float: left; }
.content-right { float: right; }

.main-content { padding: 30px 0 320px; }
.more a { display: block; padding: 5px 10px 0; }

.editor .section .shell { padding: 7px 0 0; }
.editor .section h3 { margin-bottom: 12px; }
.editor .section-products .shell { position: relative; padding-bottom: 65px; }
.editor .section-products h3 { color: #EA8323; }
.slider-products { }
.slider-products .quantity { width:30px; padding:3px; margin-left: 15px; }
.slider-products .addtobasket { display: block; height: auto; border: 0; background-color: transparent; font-size: 13px; color: #A45811; font-weight: 600; cursor: pointer;}

.slider-clip { overflow: hidden; height: 290px; width: 1208px; position: relative; left: -4px;  }
.editor .slides { overflow: hidden; height: 290px; padding: 0; list-style: none outside none; }
.editor .slide { float: left; padding: 0 10px; width: 280px; height: 290px; }
.slide-prev,
.slide-next { position: absolute; top: 45%; z-index: 5; width: 25px; height: 41px; }
.slide-next { right: -30px; background: url(../img/next.png) 0 0 no-repeat; }
.slide-prev { left: -30px; background: url(../img/back.png) 0 0 no-repeat; }

.product { position: relative; width: 278px; height: 286px; padding: 1px; border: 1px solid #e0e0e0; margin: 0 auto; background: #fff; }
.product h5 { position: relative; z-index: 2; padding-top: 6px; text-align: center; }
.product img { position: absolute; top: 0; left: 0; width: 99%; height: auto;}
.product form,
.product-info { position: absolute; bottom: 1px; left: 1px; right: 1px; z-index: 2; height: 65px; padding: 7px 12px 0 6px;}
.info-left { float: left; text-transform: uppercase; }
#shop-cart input[type="submit"],
.info-left button { padding: 0; border: 0; font-size: 13px; color: #A45811; font-weight: 600; cursor: pointer; -webkit-appearance: none; }
.info-left button:hover { color: #482f2a; }
.info-right { float: right; text-align: right; color: #C84C10; margin-right: 4px;  }
.info-right strong { display: block; font-family: 'Avant-gardebook', serif; font-size: 30px; color: #482f2a; }

#shop-cart input[value="Place Order"] { border: 1px solid #eee; bottom: 5px; left: 6px; margin-right: 20px; padding: 5px 14px 27px; text-transform: uppercase; z-index: 2; }

/* ================================================================================
	#Sidebar
================================================================================ */
.sidebar { width: 320px; }
.sidebar-right { float: right; margin-left: 30px; }
.sidebar-left { float: left; margin-right: 30px; }

.widgets { list-style: none outside none; }
.widget-form { padding-bottom: 33px; }
.form-contact p { padding-bottom: 15px; }
.form-label { display: block; padding-bottom: 5px; font-size: 14px; color: #818181; }

.form-contact h2 { padding-bottom: 20px; }

.widget-items h2 { padding-bottom: 22px; }
.widget-items ul { list-style: none outside none; }
.widget-items li { overflow: hidden; }
.widget-items li ~ li { margin-top: 10px; }
.editor .widget-items a { color: #969595; text-decoration: none; }
.widget-items a img { margin-top: 3px; float: left; border: 2px solid #b4b3b3; margin-right: 10px; }
.widget-items a span { overflow: hidden; font-size: 13px; }

/* ================================================================================
    #Shopping Cart
================================================================================ */
#shop-cart { margin-bottom: 20px; min-height: 300px; overflow: hidden; width: 100%; }
#shop-cart h2 { position: relative; z-index: 2; font-size: 18px; }
#shop-cart h2 a:hover { color: #C84C10; }
#shop-cart .inner { overflow: hidden; width: 100%; }
#shop-cart.categories .category { float: left; height: 280px; padding: 10px; width: 200px; }
#shop-cart.categories h2 { padding-bottom: 21px; text-align: left; text-decoration: none; }
#shop-cart .product { overflow: hidden; background: #fff; border: 1px solid #ccc; display: block; float: left; margin: 9px; min-height: 320px !important; padding: 6px; text-align: center; width: 267px; }
#shop-cart .products .product h2 { font-size: 16px; font-weight: 500; padding-bottom: 21px; text-align: center; text-decoration: none; }
#shop-cart .products .price { position: absolute; bottom: 38px; right: 14px; z-index: 2; padding-bottom: 0; margin-bottom: 0; font-family: 'Avant-gardebook', serif; font-size: 24px; color: #482f2a; font-weight: bold; }
#shop-cart .prev { color: #aac136; margin-right: 5px; text-decoration: line-through; }
#shop-cart.basket table .min { text-align: center; width: 20px; }
#shop-cart.basket .quantity { text-align: center; width: 30px; }
#shop-cart.basket .basket_label { font-weight: bold; text-align: right; }
#shop-cart.basket .right { float: right; }
#shop-cart.basket .options { display: block; font-style: italic; }
#shop-cart.featured { float: left; }
#shop-cart.featured ul { list-style: none outside none; margin: 0 25px; overflow: hidden; width: 100%; }
#shop-cart.featured li { border-radius: 4px; display: block; float: left; height: auto; margin: 0 10px 10px 0; text-align: center; width: 210px; }
#shop-cart.featured li img { border: 4px solid #ffffff; border-radius: 15px; display: block; height: 197px; overflow: hidden; width: 197px; }
#shop-cart.featured .price { background: none repeat scroll 0 0 #536998; border: 0 none; border-radius: 10px; color: #ffffff; cursor: pointer; display: inline-block; font-family: 'Avant-gardebook', serif; font-size  16px; height: 42px; line-height: 42px; margin-top: 15px; padding: 0 25px; text-align: center; text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.48); text-transform: uppercase; vertical-align: middle; }
#shoprt.featured .featuredname {  display: table-cell; }
#shop-cart.featured a { display: block; }
#shop-cart.featured .product img { display: block; float: left; margin-bottom: 0; }

#shop-cart.product { overflow: hidden; width: 100%; padding: 0; }
#shop-cart .product_left { float: left; min-width: 300px; width: 24%; }
#shop-cart .product_left img { background: none repeat scroll 0 0 #fff; border: 1px solid #aac136; border-radius: 15px;  display: block; height: 272px; overflow: hidden; padding: 4px; width: 272px; }
#shop-cart .product_right { float: left; text-align: justify; width: 72%; }
#shop-cart .product_right h2 { text-align: justify !important; width: 79%; }
#shop-cart .product_right .price { font-size: 24px;}
#shop-cart.product .price { background: none repeat scroll 0 0 #536998; border: 0 none; border-radius: 10px; color: #ffffff; cursor: pointer; display: inline-block; font-family: 'Avant-gardebook', serif; font-size: 16px; height: 42px; line-height: 42px; margin: 8px auto; max-width: 100px; padding: 0 25px; text-align: center; text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.48); text-transform: uppercase; vertical-align: middle; }
#shop-cart .view_range { line-height: 2.5em; overflow: hidden; text-align: center; width: 100%; }
.sku { text-transform: uppercase; }
#shop-cart form p { margin-bottom: -5px !important; }
#addthis { padding: 20px 0; }

.progressmeter { margin: 1em 0; overflow: auto; text-align: left; }
.progressmeter ol { margin: 0; min-height: 3em; padding: 0; }
.progressmeter li { background: url("../img/numbers.png") no-repeat scroll 0 4px transparent; color: #999999; float: left; font-size: 12px; list-style-type: none; margin: 0 0.6em; min-height: 3em; padding-left: 2.7em; }
.progressmeter li.two { background-position: -142px 4px; }
.progressmeter li.three { background-position: -280px 4px; }
.progressmeter li.current { background-position: 0 -38px; }
.progressmeter li.current.two { background-position: -142px -38px; }
.progressmeter li.current.three { background-position: -280px -38px; }
.progressmeter p, .progressmeter li span { display: block; left: -9999px; }

#shop-cart input.quantity { position: absolute; bottom: 40px; left: 20px; z-index: 2; padding: 3px; width: 30px; height: 18px;  text-align: center; color: #000; background: none repeat scroll 0 0 rgba(15, 11, 12, 0.1); border-radius: 5px; }
#shop-cart .min input.quantity { position: static; }
#shop-cart input[type="submit"] { bottom: 5px; left: 6px; z-index: 2; text-transform: uppercase; border: 1px solid #eee; padding: 5px 14px 27px; }

.pager { padding-top: 20px; text-align: center; }
.cart .items a { color: #fff; text-decoration: none; }
.cart .items a:hover { text-decoration: underline; }

#shop-cart .shop.product { width: 98%; min-height: 298px !important; height: auto; border: 0; background: transparent; }
#shop-cart .shop.product h2 { text-align: left; }
.shop.product img { position: static; top: auto; left: auto; }
.shop.product form { position: static; bottom: 25px; height: 28px; padding: 0; margin-bottom: 15px;  }
.shop.product form p { float: left; padding: 0; }
#shop-cart .shop.product input.quantity { position: static; float: left; padding: 6px 10px 8px; border: 1px solid #eee; color: #fff; }
#shop-cart .shop.product input[type="submit"] { position: static; float: left; margin: 0 0 0 10px;  }

#shop-cart .shop.basket input[type="submit"] { position: static; }
.shop.basket .right { float: right; }

/* ================================================================================
    #About
================================================================================ */
.editor .section-about { background: transparent; center 0 no-repeat; color: #fff;}
.editor .section-about .shell { padding: 0 ; bottom center no-repeat; }
.editor .section-about h3 { margin-bottom: 4px; }
.editor .section-about ul { padding-left: 20px; }
.editor .section-about p { padding-bottom: 10px; margin-bottom: 0; line-height: 1.33; }
.section-about .more { float: right; }
.section-about .more a { background: #fff; }

.section-boxes .boxes { overflow: hidden; padding: 0 0 10px; }
.section-boxes .box { float: left; width: 570px; }
.section-boxes .box:first-child { padding-right: 32px; margin-right: 27px; }
.section-boxes .box-inner { background: transparent; }
.section-boxes .box:first-child .box-inner { background-color: transparent; }
.section-boxes .box-head { width: 456px; padding: 0 4px 20px 3px; background: transparent; }
.section-boxes .box-head h3 { margin: 0; padding: 8px 0 10px 8px; border-bottom: 1px solid #C84C10; text-align: left; }
.section-boxes .box-body { overflow: hidden; padding: 10px; color: #fff; }
.section-boxes .box-body img { margin-right: 15px;}
.section-boxes .box-body p { overflow: hidden; padding-top: 0; }
.box-foot { overflow: hidden; }
.box-foot .more { float: left; }
.box-foot .more a { padding: 5px 10px 8px; border-top: 2px solid #EA8323;  background: #C84C10; color: #fff; }
.box-foot .more a:hover { border-color: #bf8810; background: #eea914; color: #482f2a;text-decoration: none; }

.section-testimonials .shell { border: 1px solid #e0e0e0; }
.testimonials { padding: 0 75px;font-family: 'Avant-gardebook', serif; text-align: center; }
.testimonials strong { color: #C84C10; font-style: italic; }
.editor .testimonials h3 { margin-bottom: 4px; }
.editor .testimonials p { padding-bottom: 5px; }

/* ==========================================================================
	#Selecter
========================================================================== */
.selecter-element { *left: -999999px; position: absolute; opacity: 0; }
.selecter { display: block; position: relative; z-index: 1; text-transform: none; width: 100%; }
.selecter .selecter-selected { font-family: 'Avant-gardebook', serif; width: 24px; height: 13px; padding: 4px 18px 4px 0; background: #fff url(../img/select.png) no-repeat right center; color: #666; cursor: pointer; display: inline-block; font-size: 13px; line-height: 1.05; margin: 0; overflow: hidden; position: relative; text-overflow: clip; z-index: 49; text-align: right; vertical-align: middle; border: 1px solid #ccc; }

.selecter .selecter-options { background: #fff; display: none; left: 0; margin: 0; max-height: 260px; overflow: auto; overflow-x: hidden; padding: 0; position: absolute; top: 100%; width: 42px; border: 1px solid #ccc; z-index: 50; text-align: right; }

.selecter .selecter-item { position: relative; background: #fff; color: #666; cursor: pointer; display: block; font-size: 13px; margin: 0; overflow: hidden; padding: 4px 18px 4px 0; text-overflow: ellipsis; width: 24px; height: 13px; line-height: 1; }
.selecter .selecter-item:hover { background: #393939; }
.selecter .selecter-item.disabled { color: #999; cursor: default; }
.selecter .selecter-item.first { border-radius: 0; }
.selecter .selecter-item.last { border-bottom: 0; }

/* Open */
.selecter.open { z-index: 3; width: 42px; background: #fff url(images/select.png) no-repeat right center; }
.selecter.open .selecter-selected { z-index: 51; }

.selecter.open .selecter-selected,
.selecter.focus .selecter-selected { background-color: #fff; background: #F9F9F9 url(../img/select.png) no-repeat right center; }

/* 'Cover' Positioning */
.selecter.cover .selecter-options { font-family: 'Roboto', sans-serif; font-size: 13px; background: #fff url(../img/select.png) no-repeat right center; }
.selecter.cover .selecter-options .selecter-item.first { width: 24px; height: 13px; background: #fff url(../img/select.png) no-repeat right center; padding: 4px 18px 4px 0; line-height: 1.05; }
.selecter.cover .selecter-options .selecter-item.first span { padding-top: 9px; }
.selecter.cover.open .selecter-selected { z-index: 49; }

.selecter-selected span,
.selecter-item span { display: block; padding-bottom: 3px; font-family: 'Avant-gardebook', serif; color: #000; font-weight: 700; }


.slide .selecter .selecter-options { top:auto; bottom: 0;  }
.slide .selecter .selecter-options .selecter-item.first {background: transparent;  }
.slide .selecter .selecter-options .selecter-item.last { background: #fff url(../img/select.png) no-repeat right center; padding: 4px 18px 4px 0; }

/* ================================================================================
	#Editor
================================================================================ */
.editor input,
.editor textarea { font-family: 'Avant-gardebook'; font-size: 13px; border-color: #327659; border-radius: 5px; border: 0; padding: 10px; background: #C84C10; background: rgba(15, 11, 12,.1); color: #fff; }
.editor input { height: 16px; }
.editor textarea { overflow: auto; resize: none; }

form.styled .text,
form.styled select { width: 100%; padding: 12px 15px; max-width: 630px; }
form.styled .text { width: 600px; }
form.styled input[type=checkbox] { border:1px solid #FFF; height: auto; }

table.styled th { background: #C84C10; font-family: 'OpenSans-Bold', sans-serif; color: #fff; }
table.styled th,
table.styled td { border-color: #C84C10; }
table.styled td { background: #fff; color: #7a7b7b; }

.editor h1,
.editor h2,
.editor h3,
.editor h4,
.editor h5,
.editor h6 { font-weight: normal; color: #d67316; }

.editor h1 { font-size: 40px; }
.editor h2 { font-size: 34px; }
.editor h3 { margin-bottom: 5px; font-size: 28px; }
.editor h4 { font-size: 20px; }
.editor h5 { font-size: 18px; color: #C84C10; }
.editor h6 { font-size: 13px; line-height: 2.31; color: #C84C10; }

.editor a { color: #C84C10; text-decoration: none; }
.editor a:hover { text-decoration: underline; }

/* ================================================================================
	#Footer
================================================================================ */

.footer-content { position: absolute; bottom: 0; left: 0; right: 0; height: 244px; padding-top: 40px; background: transparent; font-size: 13px; color: #ccc; }
.footer-content .shell { overflow: hidden; }
.footer-top { padding-bottom: 15px; }
.footer-right { float: left; width: 765px; padding-top: 5px; }
.footer-left { float: right; width: 375px; }

.footer-nav { padding-bottom: 13px; border-bottom: 1px solid #ea8323; margin-bottom: 2px; }
.footer-nav ul { overflow: hidden; list-style: none outside none; }
.footer-nav li { float: left; line-height: 1; }
.footer-nav li ~ li { padding-left: 10px; border-left: 1px solid #ccc; margin-left: 10px; }
.footer-nav a { display: block; color: #ccc; text-transform: uppercase; text-decoration: none; }
.footer-nav .current a,
.footer-nav a:hover { color: #ea8323; }

.footer-cols { overflow: hidden; }
.footer-col { float: left; width: 190px; }
.footer-col:first-child { width: 195px; }
.footer-col ul { list-style: none outside none; }
.footer-col li { position: relative; padding-left: 15px; font-size: 10px; line-height: 2.31; color: #ccc; }
.footer-col span { position: absolute; top: 0; left: 0; width: 15px; }
.footer-col a { color: #ccc; text-decoration: none; }
.footer-col a:hover { color: #ea8323; }

.all-products h6 { color: #EA8323; }

.ccards { padding-bottom: 13px; font-size: 15px; line-height: 1.33; color: #fff; text-align: right; }
.ccards p { padding-bottom: 10px; }

.address { padding: 10px 0 15px 150px; background: url(../img/footer-logo.png) 0 0 no-repeat; }
.address h6 { line-height: 1.54; text-transform: none; }
.address p { padding-bottom: 3px; }
.address a { color: #ccc; text-decoration: none; }
.address a:hover { color: #C84C10; }

.footer-bottom { background: #ea8323; font-size: 12px; line-height: 32px;color: #fff; }
.footer-bottom .shell { height: 23px; padding-top: 10px; }
.footer-bottom ul { float: left; list-style: none outside none; }
.footer-bottom li { float: left; line-height: 1; }
.footer-bottom li ~ li { padding-left: 5px; border-left: 1px solid #fff; margin-left: 5px; }
.footer-bottom a { line-height: 1; color: #fff; text-decoration: none; }
.footer-bottom a:hover { color: #482f2a; }
.footer-bottom .copyrights { float: right; line-height: 1; }



/* ------------------------------------------------------------ *\
	Slider Banner
\* ------------------------------------------------------------ */

.banner-entry { top: 0; }
.slider-banner .slider-clip { left: 0; width: 100%; height: auto; }
.slider-banner .banner-slides { overflow: hidden;list-style: none outside none; }
.slider-banner .slide { position: relative; float: left; }
.slider-banner .slide-image { width: 100%; height: 445px; font-size: 0; }

.fullsize-image { background-position: 50% 50%; background-repeat: no-repeat; }
.fullsize-image {
	-webkit-background-size: cover;
	        background-size: cover;
}

.fullsize-image > img { display: none; }

/* ================================================================================
	#Pager
================================================================================ */


.pagination {
    height: 36px;
    margin: 18px 0;
}
.pagination ul {
    border-radius: 3px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
    display: inline-block;
    margin-bottom: 0;
    margin-left: 0;
}
.pagination li {
    display: inline;
}
.pagination a {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #ddd;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 1px 0;
    float: left;
    line-height: 34px;
    padding: 0 14px;
    text-decoration: none;
}
.pagination a:hover, .pagination .active a {
    background-color: #f5f5f5;
}
.pagination .active a {
    color: #999999;
    cursor: default;
}
.pagination .disabled span, .pagination .disabled a, .pagination .disabled a:hover {
    background-color: transparent;
    color: #999999;
    cursor: default;
}
.pagination li:first-child a {
    border-left-width: 1px;
    border-radius: 3px 0 0 3px;
}
.pagination li:last-child a {
    border-radius: 0 3px 3px 0;
}
.pagination-centered {
    text-align: center;
}
.pagination-right {
    text-align: right;
}
.pager {
    list-style: outside none none;
    margin: 20px 0;
    text-align: center;
}
.pager::before, .pager::after {
    content: "";
    display: table;
}
.pager::after {
    clear: both;
}
.pager li {
    display: inline;
}
.pager a {
    background-color: transparent;
    border: 1px solid #ddd;
    border-radius: 5px;
    display: inline-block;
    padding: 5px 14px;
}
.pager a:hover {
    background-color: #f5f5f5;
    text-decoration: none;
}
.pager .next a {
    float: right;
}
.pager .previous a {
    float: left;
}
.pager .disabled a, .pager .disabled a:hover {
    background-color: #fff;
    color: #999999;
    cursor: default;
}

/* ================================================================================
	#Responsive
================================================================================ */
@media only screen and (max-width: 1490px) {
	.shell { width: 1004px; padding: 0 10px; }
	.editor h5 { font-size: 15px; }

	.editor .section-products .shell { width: 950px; }
	.product { width: 225px; }

	.banner-entry-inner { width: 465px; }
	.section-boxes .box { width: 464px; }
	.section-boxes .box-head { width: 350px; }
  .section-boxes .box-body img { max-width: 100%; height: auto; }

	.footer-content { font-size: 12px; }
	.footer-right { width: 663px; }
	.footer-left { width: 330px; }
	.ccards { font-size: 14px; }
	.footer-col { width: 160px; }
	.footer-col:first-child { width: 160px; }
	.footer-col ~ .footer-col { margin-left: 6px; }
	.footer-col li { padding-left: 10px; font-size: 12px; }

	.slider-clip { width: 100%; left: 0; }

	.content { width: 650px; }

	#shop-cart .product { width: 30%; }
	#shop-cart .shop.product .product_right { width: 75%; margin-left: 25px; }
}

@media only screen and (max-width: 1024px) {
	.content { width: 397px; }

	.sidebar { width: 320px; }
	form.styled .text,
	form.styled select { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
	form.styled .text { width: 100%; height: 26px; }
}

/* iPad Landscape */
@media only screen and (max-width: 1023px) {
	.wrapper { overflow: hidden; }
	.shell { width: 748px; padding: 0 10px; }
	.editor h5 { font-size: 14px; line-height: 1.2; }
	.editor h3 { font-size: 28px; }

	.nav .shell > ul > li ~ li { padding-left: 8px; }
	.nav ul ul { left: 8px; }
	.cart { margin-right: 20px; }

	.main-content { min-height: auto; padding: 41px 0 20px; }

	.banner { height: 253px; }
	.banner-entry-inner { width: 430px; font-size: 15px; }
	.banner .shell > img { width: 100%; height: auto; }
	.banner-image { bottom: 3px; right: -5px; width: 45%; }
	.banner-image img { display: block; width: 100%; height: auto; }

	.slider-banner .slide-image { height: 253px; }

	.editor .section-products .shell { width: 675px; }
	.editor .slide { height: auto; }
	.product { width: auto; }

	.slide-prev,
	.slide-next { margin-top: -30px; }

	.section-boxes .box { width: 355px; }
	.section-boxes .box:first-child { margin-right: 15px; padding-right: 20px; background-position: right center; }
	.section-boxes .box p { padding-top: 12px; font-size: 12px; }
	.section-boxes .box-head { width: 250px; }

	.footer-content { position: static; top: auto; left: auto; right: auto; height: auto; padding-bottom: 15px; }
	.footer-right { width: 390px; }
	.footer-left { width: 357px; }
	.footer-col { float: none; width: auto; }
	.footer-col:first-child { width: auto; }
	.footer-col ~ .footer-col { margin-left: 0; }

	#shop-cart .shop.product { min-height: 0 !important; height: auto; }
	#shop-cart .shop.product .product_right { width: 69%; }
	#shop-cart input[type="submit"] { padding: 5px 6px 22px; font-size: 11px; }
	#shop-cart .products .price { font-size: 29px; }

  #shop-cart .product { margin: 9px 5px; }

}

@media only screen and (min-width: 768px) {
    .nav .shell > ul { display: block !important; }
}

@media only screen and (min-width: 768px) and (max-width: 985px){
	.content,
	.sidebar { width: 100%; }

	.sidebar-right,
	.sidebar-left { float: none; }
	.sidebar-right { margin-left: 0; }
	.sidebar-left { margin-right: 0; }
}

/* All Mobile Sizes (devices and browsers) */
@media only screen and (max-width: 767px) {

	.banner { height: 150px; }
	.slider-banner .slide-image { height: 150px; }
	.shell { width: auto; }

	.header .shell { height: auto; padding: 0; }
	.header-mobile { display: block; }

	.header-right .socials,
	.header-right .contacts { display: none; }

	.nav { height: auto; }
	.icon-menu { display: block; margin-left: 10px; }

    .nav .shell { padding: 0; }
    .nav .shell > ul { display: none; top: 100%; background: #eea914; }
	.nav .shell > ul > li { display: block; margin: 0; text-align: center; }
    .nav .shell > ul > li:first-child { margin: 0; }
	.nav .shell > ul > li ~ li { padding-left: 0; }
	.nav .shell > ul > .has-dropdown:hover ul { display: none; }
	.nav .shell > ul > li ul { position: static; left: auto; right: auto; display: none; box-shadow: none; background: #C84C10; text-align: center; width: 100%; opacity: 1; visibility: visible; }
	.nav .shell > ul > li ul a { color: #fff; font-size: 16px; }
	.nav .shell > ul > li ul a:hover { background: #eea914; color: #6a1b6e; }

	.nav .shell > ul.toggle > .current a,
	.nav .shell > ul.toggle > li:hover a { background: #C84C10; color: #fff; }

	.banner { height: auto; }
	.banner-entry { right: 0; }
	.banner-entry-inner { width: 300px; font-size: 13px; }
	.editor .section-products .shell { width: auto; }
	.slide-prev { left: 5px; }
	.slide-next { right: 5px; }

	.info-left button { position: absolute; bottom: 5px; left: 5px; font-size: 10px; }
	.editor .section .shell { padding: 7px 10px 0; }
	.section-boxes .box { float: none; width: 100%; }
	.section-boxes .box ~ .box { margin-top: 20px; }
	.section-boxes .box:first-child { background: none; padding-right: 0; margin-right: 0; }
	.section-boxes .box-head { float: none; width: 75%; }
  .section-boxes .box-body img { width: 100%; }

	.footer-content { padding-top: 20px; }
	.footer-left,
	.footer-right { width: 100%; }
	.footer-left { text-align: center; }
	.footer-right { padding-bottom: 20px; }
	.ccards { text-align: center; }
	.address { margin-left: 30px; }
	.footer-bottom { padding-bottom: 10px; text-align: center; }
	.footer-bottom .shell { height: auto; padding-top: 0; text-align: center; }
	.footer-bottom .shell p { float: none; }

	.footer-bottom ul { display: inline-block; float: none; }
	.copyrights { text-align: center; }

    .nav ul ul {
        -webkit-transition: none;
           -moz-transition: none;
             -o-transition: none;
                transition: none;
    }

    .content,
    .sidebar { width: 100%; }

    .content-right,
    .content-left
    .sidebar-right,
    .sidebar-left { float: none; }

    .sidebar-right { margin-left: 0; }
    .sidebar-left { margin-right: 0; }

    #shop-cart .product { width: 44%; height: 240px; }
    #shop-cart .product img { width: 70%; margin: 30px auto 0; right: 0; }
    #shop-cart .shop.product { float: none; width: 200px; padding: 0; margin: 0; }
    #shop-cart .shop.product img { width: 100%; height: auto; padding: 0; }
	#shop-cart .shop.product { width: 100%; }
    #shop-cart .shop.product .product_left { float: none; width: 50%; min-width: 0; margin: 0 auto; }
    #shop-cart .shop.product .product_right { float: none; margin-left: 0; width: 100%; text-align: center; }
    #shop-cart .shop.product form { width: 50%; margin: 0 auto 15px; padding: 7px 6px 0; }
    #shop-cart .shop.product form p { display: inline-block; }
    #shop-cart .shop.product input[type="submit"],
    #shop-cart .shop.product input.quantity { float: none; display: inline-block; }
    #shop-cart input[type="submit"] { padding: 5px 6px 22px; font-size: 13px; }
	#shop-cart .products .price { font-size: 30px; }

  #shop-cart .product { width: 49%; margin-right: 0; margin-left: 2%; }
  #shop-cart .product {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
  }
  #shop-cart .product:nth-child(odd) { margin-left: 0; }
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	body { min-width: 320px; }
	.logo { float: none; margin: 0 auto; }
	.header .shell { height: 290px;}
	.header-right { float: none; text-align: center; padding-top: 15px; }
	.header-right .socials,
	.header-right .contacts { display: block; padding: 0 10px; }
	.header-mobile { display: none; }
	.contacts { font-size: 15px; }

	.editor .section h3 { font-size: 20px; }
	.editor .section h5 { font-size: 16px; }
	.banner-entry-inner { width: 190px; font-size: 11px; }

	.section-boxes .box-head { width: 65%; }
	.section-boxes .box-body img { float: none; }

	.ccards img { width: 90%; height: auto;}
	.address { margin-left: 0; padding-left: 134px; }
	.address p { font-size: 11px; }
	.copyrights a { display: block; padding-bottom: 10px; line-height: 1.2; }
	.footer-bottom { padding-bottom: 0; }

	.footer-nav { margin: 0 -5px; }
	.footer-nav a { font-size: 11px; }
	.footer-nav li ~ li { padding-left: 3px; margin-left: 3px; }

	.product { width: 240px; }
	 #shop-cart .product { width: 100%; height: 240px; margin-left: 0; }

	#shop-cart .shop.product img { padding: 0; }
	#shop-cart .shop.product { width: 100%; }
	#shop-cart .shop.product .product_left { float: none; width: 90%; min-width: 0; margin: 0 auto; }
	#shop-cart .shop.product .product_right { float: none; margin-left: 0; width: 100%; text-align: center; }
	#shop-cart .shop.product form { width: 90%; }

	.editor img { float: none !important; width: 94%; height: auto; margin: auto;}
	.banner { display: none;}
}
